[postgis-devel] [PostGIS] #494: [wktraster] ST_DumpAsPolygons crashes under MingW compiled wktraster (gdal)

PostGIS trac at osgeo.org
Wed Apr 28 05:11:18 PDT 2010

#494: [wktraster] ST_DumpAsPolygons crashes under MingW compiled wktraster (gdal)
  Reporter:  robe       |       Owner:  pracine        
      Type:  defect     |      Status:  new            
  Priority:  medium     |   Milestone:  WKTRaster 0.1.6
 Component:  wktraster  |     Version:  trunk          
Resolution:             |    Keywords:                 
Comment (by robe):


 Which version of GDAL should we be using?  I was using I think GDAL 1.6.1
 because that's the only working already compiled version for Python for
 windows that I got from cheeseshop.  The 1.7 doesn't seem to exist
 binaries for and I haven't explored compiling with python bindings.

 If I'm going to go that far, should I just use trunk which I think is
 1.8dev or is it better to stick with 1.7 branch and even latest stable
 release (1.7.1 I think).

Ticket URL: <http://trac.osgeo.org/postgis/ticket/494#comment:12>
PostGIS <http://trac.osgeo.org/postgis/>
The PostGIS Trac is used for bug, enhancement & task tracking, a user and developer wiki, and a view into the subversion code repository of PostGIS project.

More information about the postgis-devel mailing list